/*
	Theme Name: Lifestyle Pro Theme - Custom
	Theme URI: http://my.studiopress.com/themes/lifestyle/
	Description: A mobile responsive and HTML5 theme built for the Genesis Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com/
	Version: 3.1
 
	Tags: green, tan, white, one-column, two-columns, three-columns, responsive-layout, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, premise-landing-page
 
	Template: genesis
	Template Version: 2.1
 
	License: GPL-2.0+
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

.body.custom-background {
	background-color: #55eeaa;
	background-image: none;
}

.site-container {
	padding: 0px;
}

.lifestyle-pro-blue .nav-secondary {
	background-color: #FDD700;
}

.lifestyle-pro-blue .genesis-nav-menu a {
	color: #888888;
}

.content .entry {
	border: none;
}

.entry-header {
	background-image: url("./images/brushstroke.png");
	background-position: center;
	background-repeat: no-repeat;
	border-bottom: none;
	min-height: 75px;
}

h1, .entry-title {
	padding-top: 10px;
	text-shadow: 1px 2px 0px #eee;
}

blockquote,
blockquote:before {
	color: #888;
	font-weight: 600;	
}

.sidebar .widget {
	border: none;
	padding: 10px 32px;
}

a.sidebutton {
	background: none repeat scroll 0 0 #0082cb;
	color: #FDD700;
	display: inline-block;
	height: 54px;
	padding: 15px 40px;
	width: 200px;
}

a.sidebutton:hover {
	box-shadow: 0px 0px 6px #aaa;
	color: #fff;
}

.site-header {
	padding: 0px;
}

.widget_black_studio_tinymce .textwidget p {
	text-align: left;
}

.header-image .site-title a {
	float: left;
	min-height: 220px;
	width: 100%;
}

.profile {
	padding-left: 175px;
	margin-bottom: 50px;
}

.genesis-nav-menu > li:hover .sub-menu a, .genesis-nav-menu .sub-menu a {
	background-color: #FDD700;
	color: #888888;
}

.lifestyle-pro-blue .button,
.lifestyle-pro-blue .entry-content .button,
.lifestyle-pro-blue .site-footer,
.lifestyle-pro-blue button,
.lifestyle-pro-blue input[type="button"],
.lifestyle-pro-blue input[type="reset"],
.lifestyle-pro-blue input[type="submit"],
.lifestyle-pro-blue.lifestyle-pro-home .content .widget-title {
    background-color: #0082cb;
}

.lifestyle-pro-blue .site-header {
    background-image:url("images/headerimg.jpg");
}

@media only screen and (max-width: 767px) {

	.site-container {
		margin: 0px auto;
		padding: 0px;
		width: 98%;
	}

	.profile {
		padding-left: 0px;
		clear: left;
	}
	
	a.alignleft,
	img.alignleft,
	.wp-caption.alignleft {
		width: auto;
	}


}